<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Jonjunk</author>
    <version>1</version>
    <title>
    <en>International Harvester 1468</en>
    <de>International Harvester 1468</de>
    </title>
    <description>
    <en>International Harvester 1468</en>
    <de>International Harvester 1468</de>
    </description>
     <iconFilename>store</iconFilename>
    <multiplayer supported="true"/>
	
	 <extraSourceFiles>
        <sourceFile filename="scripts/ESLimiter_Events.lua" />
    </extraSourceFiles>

    <specializations>
				<specialization name="ESLimiter" 					className="ESLimiter" 				filename="scripts/ESLimiter.lua" />
				<specialization name="Reifen" 						className="Reifen" 					filename="scripts/Reifen.lua"/>
				<specialization name="powerShaftAttacher" 			className="PowerShaftAttacher" 		filename="scripts/PowerShaftAttacher.lua" />
				<specialization name="wheelextra" 					className="wheelextra" 				filename="scripts/wheelextra.lua"/>
				<specialization name="manualIgnition" 				className="manualIgnition" 			filename="scripts/manualIgnition.lua"/>
				<specialization name="ParticleSystem" 				className="ParticleSystem" 			filename="Scripts/ParticleSystem.lua"/>
	</specializations>
	
     <vehicleTypes>
    	<type name="IH1086" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"> 
					<specialization name="motorized" />
					<specialization name="steerable" />
					<specialization name="hirable" />
					<specialization name="aiTractor" />
	    				<specialization name="ESLimiter" />
	    				<specialization name="Reifen" />
					<specialization name="powerShaftAttacher" />
	    				<specialization name="wheelextra" />
					<specialization name="manualIgnition" />
					<specialization name="ParticleSystem"/>
   		</type>
   	 </vehicleTypes>

   <l10n>
	<text name="ESLIMIT_DISABLED"><en>Disabled</en></text>
	<text name="ESLIMIT_LEVEL"><en>Level</en></text>
	<text name="ESLIMIT_CONTROLS"><en>ESLimiter:</en></text>
	<text name="ESLIMIT_INCREASE"><en>Increase Engine Speed</en></text>
	<text name="ESLIMIT_DECREASE"><en>Decrease Engine Speed</en></text>
	<text name="Dual_Wheels"><en>Dual Rear Wheels</en></text>
	<text name="IGNITION_START">					 <en>KP_PERIOD Ignition</en></text>
	<text name="IGNITION_STOP">					 <en>KP_PERIOD IGNITION STOP</en></text>
    </l10n>

    <inputBindings>
		<input name="ESLIMIT_INCREASE" 	category="VEHICLE" 	key1="KEY_pageup"   	key2="" button="" device="0" mouse="" />
		<input name="ESLIMIT_DECREASE" 	category="VEHICLE" 	key1="KEY_pagedown" 	key2="" button="" device="0" mouse="" />
		<input name="IH1086_Duals"	key1="KEY_9"  button="" />
		<input name="IGNITIONKEY" key1="KEY_KP_period" button="" />
   </inputBindings>	
    <storeItems>
        <storeItem>
            <en>
                <name>International Harvester 1468</name>
                <description>
<![CDATA[Dual pto's (540/1000 RPM)
Synchronized 8 speed transmission with Torque Amplify
Dual hydraulics
145 HP]]>
                </description>
            </en>
            <de>
                <name>International Harvester 1468</name>
                <description>
<![CDATA[Dual pto's (540/1000 RPM)
Synchronized 8 speed transmission with Torque Amplify
Dual hydraulics
145 HP]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="textures/store.png"/>
            <price>15500</price>
            <xmlFilename>IH1468.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
